Vulnerability & Exploit Database

Displaying entries 1 - 10 of 49 in total

Results for: CVE-2015-0833 Back to search

SUSE: CVE-2015-0492: SUSE Linux Security Advisory Vulnerability

  • Severity: 9
  • Published: April 16, 2015

Unspecified vulnerability in Oracle Java SE 7u76 and 8u40, and JavaFX 2.2.76, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors, a different vulnerability than CVE-2015-0484.

SUSE: CVE-2015-0491: SUSE Linux Security Advisory Vulnerability

  • Severity: 10
  • Published: April 16, 2015

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40, and Java FX 2.2.76, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to 2D, a different vulnerability than CVE-2015-0459.

SUSE: CVE-2015-0488: SUSE Linux Security Advisory Vulnerability

  • Severity: 5
  • Published: April 16, 2015

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40, and JRockit R28.3.5, allows remote attackers to affect availability via vectors related to JSSE.

SUSE: CVE-2015-0484: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: April 16, 2015

Unspecified vulnerability in Oracle Java SE 7u76 and 8u40, and Java FX 2.2.76, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors, a different vulnerability than CVE-2015-0492.

SUSE: CVE-2015-0480: SUSE Linux Security Advisory Vulnerability

  • Severity: 6
  • Published: April 16, 2015

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40 allows remote attackers to affect integrity and availability via unknown vectors related to Tools.

SUSE: CVE-2015-0478: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: April 16, 2015

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40, and JRockit R28.3.5, allows remote attackers to affect confidentiality via vectors related to JCE.

SUSE: CVE-2015-0477: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: April 16, 2015

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40 allows remote attackers to affect integrity via unknown vectors related to Beans.

SUSE: CVE-2015-0469: SUSE Linux Security Advisory Vulnerability

  • Severity: 10
  • Published: April 16, 2015

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to 2D.

SUSE: CVE-2015-0460: SUSE Linux Security Advisory Vulnerability

  • Severity: 9
  • Published: April 16, 2015

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Hotspot.

SUSE: CVE-2015-0459: SUSE Linux Security Advisory Vulnerability

  • Severity: 10
  • Published: April 16, 2015

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40, and JavaFX 2.2.76, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to 2D, a different vulnerability than CVE-2015-0491.